% Parameter
tspan = [0 3000];
y0 = [2 0];
mu = 1000.;

% rechte Seite der Van der Pol DGL
f = @(t,y) [y(2); mu*(1. - y(1)^2)*y(2) - y(1)];

% expliziter Loeser (ode45)
disp('Loeser: ode45');
...

% impliziter Loeser (ode23s)
disp('Loser: ode23s');
...


